# xmlpp::internal_error Class Reference

Inheritance diagram for xmlpp::internal_error:

[legend]

List of all members.

## Public Member Functions
| internal_error (const Glib::ustring &message)
virtual | ~internal_error () throw ()
virtual void | Raise () const
virtual exception | Clone () const

## Constructor & Destructor Documentation

xmlpp::internal_error::internal_error | ( | const Glib::ustring & | message | ) | `[explicit]`

virtual xmlpp::internal_error::~internal_error | ( |  | ) | throw ()`[virtual]`

## Member Function Documentation

virtual exception xmlpp::internal_error::Clone | ( |  | ) | const`[final, virtual]`

Reimplemented from xmlpp::exception.

virtual void xmlpp::internal_error::Raise | ( |  | ) | const`[virtual]`

Reimplemented from xmlpp::exception.

The documentation for this class was generated from the following file:

- internal_error.h